function FileData_Pairs(x)
{
x.t("example","below");
x.t("example","create");
x.t("example","command\u2019s");
x.t("example","best");
x.t("complex","configurations");
x.t("tag","allows");
x.t("interfaces","refer");
x.t("interfaces","configured");
x.t("interfaces","information");
x.t("supports","configuration");
x.t("active","tagged");
x.t("active","number");
x.t("provide","greater");
x.t("provide","examples");
x.t("256","vlans");
x.t("interface_name","context_name");
x.t("notes","maximum");
x.t("notes","optional");
x.t("notes","repeat");
x.t("below","configure");
x.t("below","port");
x.t("starent","vsa");
x.t("starent","vsa1");
x.t("(felc)","maximum");
x.t("pre-existing","interfaces");
x.t("shown","below");
x.t("within","subscriber");
x.t("within","local");
x.t("create","vlans");
x.t("refer","configuring");
x.t("refer","documentation");
x.t("refer","system");
x.t("description","none");
x.t("00-05-47-01-11-00","link");
x.t("(vlans)","provide");
x.t("mechanism","routing");
x.t("instructions","provided");
x.t("instructions","assume");
x.t("instructions","configuring");
x.t("controlled","card");
x.t("vsa","dictionary");
x.t("ethernet","description");
x.t("ethernet","line");
x.t("ethernet","slot");
x.t("ethernet","1000");
x.t("ethernet","10/100");
x.t("ethernet","port");
x.t("gelc","glc2");
x.t("command\u2019s","output");
x.t("enabled","configured");
x.t("enabled","operational");
x.t("285278210","vlan");
x.t("user","profile");
x.t("contexts","services");
x.t("contexts","therefore");
x.t("implemented","vlan");
x.t("line","card");
x.t("line","cards");
x.t("physical","ifindex");
x.t("physical","port");
x.t("1017","tagged");
x.t("interface","interface_name");
x.t("context_name","subscriber");
x.t("context_name","end");
x.t("mode","card");
x.t("mode","redundant");
x.t("state","active");
x.t("state","enabled");
x.t("state","down");
x.t("state","link");
x.t("shipped","radius");
x.t("provided","creating");
x.t("basic","services");
x.t("best","meets");
x.t("type","subscriber");
x.t("type","10/100");
x.t("please","refer");
x.t("packets","destined");
x.t("sections","chapter");
x.t("subscriber","profiles");
x.t("subscriber","traffic");
x.t("subscriber","specified");
x.t("subscriber","name");
x.t("subscriber","profile");
x.t("subscriber","vlan");
x.t("subscriber","configuration");
x.t("subscriber","administrative");
x.t("subscriber","save");
x.t("subscriber","sn-assigned-vlan-id");
x.t("subscriber","sent");
x.t("bound","multiple");
x.t("multiple","logical");
x.t("tagged","vlan");
x.t("tagged","vlans");
x.t("tagged","and/or");
x.t("unknown","link");
x.t("unknown","untagged");
x.t("down","active");
x.t("product","administration");
x.t("guides","provide");
x.t("needed","configure");
x.t("needed","save");
x.t("speed","unknown");
x.t("speed","auto");
x.t("mac","address");
x.t("lans","(vlans)");
x.t("single","physical");
x.t("single","10/100");
x.t("card","(felc)");
x.t("card","gelc");
x.t("card","mode");
x.t("card","(qglc)");
x.t("card","redundancy");
x.t("card","cannot");
x.t("card","vlans");
x.t("card","(xglc)");
x.t("card","gige");
x.t("card","packet");
x.t("link","state");
x.t("link","speed");
x.t("link","duplex");
x.t("configurations","implemented");
x.t("includes","following");
x.t("command","verify");
x.t("command","additional");
x.t("command","view");
x.t("vsa1","dictionary");
x.t("info","slot");
x.t("profiles","radius");
x.t("profiles","differ");
x.t("profiles","configuration");
x.t("profiles","system");
x.t("cisco","systems");
x.t("guide","config");
x.t("slot","port");
x.t("assume","already");
x.t("according","instructions");
x.t("configuring","subscriber");
x.t("configuring","local");
x.t("configuring","subscribers");
x.t("configuring","enhanced");
x.t("recommended","select");
x.t("overview","creating");
x.t("overview","virtual");
x.t("spio","ports");
x.t("traffic","subscriber");
x.t("traffic","routed");
x.t("viewed","containing");
x.t("specified","vlan");
x.t("creating","interfaces");
x.t("creating","vlan");
x.t("functionality","provides");
x.t("association","specific");
x.t("name","user_name");
x.t("follows","ethernet");
x.t("addresses","valid");
x.t("dictionary","important");
x.t("dictionary","sn1-assigned-vlan-id");
x.t("virtual","lans");
x.t("vid","logical");
x.t("user_name","notes");
x.t("user_name","vlan");
x.t("provides","mechanism");
x.t("provides","information");
x.t("provides","individual");
x.t("(qglc)","511");
x.t("shutdown","vlan");
x.t("shutdown","bind");
x.t("none","controlled");
x.t("profile","please");
x.t("profile","configuration");
x.t("profile","show");
x.t("profile","using");
x.t("tel","408-526-4000");
x.t("basis","allow");
x.t("allows","single");
x.t("address","00-05-47-01-11-00");
x.t("allow","complex");
x.t("allow","association");
x.t("untagged","logical");
x.t("untagged","vlans");
x.t("untagged","across");
x.t("local","subscriber");
x.t("procedures","creating");
x.t("procedures","chapter");
x.t("procedures","configuration");
x.t("ports","ethernet");
x.t("ports","single");
x.t("ports","vlan");
x.t("ports","optional");
x.t("ports","system");
x.t("radius","attributes");
x.t("radius","server");
x.t("differ","radius");
x.t("vlan","tag");
x.t("vlan","type");
x.t("vlan","packets");
x.t("vlan","subscriber");
x.t("vlan","vid");
x.t("vlan","vlan_id");
x.t("vlan","vlan_tag_id");
x.t("vlan","specific");
x.t("vlan","tags");
x.t("vlan","tagging");
x.t("vlan","dropped");
x.t("vlan","associations");
x.t("1000","line");
x.t("1000","gige");
x.t("redundancy","mode");
x.t("auto","mac");
x.t("auto","configured");
x.t("configured","within");
x.t("configured","speed");
x.t("configured","different");
x.t("configured","subscriber-type");
x.t("configured","duplex");
x.t("configured","tags");
x.t("configured","per");
x.t("supported","spio");
x.t("supported","conjunction");
x.t("config","context");
x.t("config","port");
x.t("logical","interfaces");
x.t("logical","ports");
x.t("logical","ifindex");
x.t("select","configuration");
x.t("accelerator","card");
x.t("number","vlans");
x.t("vlan_id","end");
x.t("meets","service");
x.t("maximum","256");
x.t("maximum","1017");
x.t("maximum","1024");
x.t("chapter","sections");
x.t("chapter","includes");
x.t("chapter","provides");
x.t("chapter","config");
x.t("chapter","include");
x.t("chapter","information");
x.t("different","contexts");
x.t("cannot","1025");
x.t("quad","gigabit");
x.t("gigabit","ethernet");
x.t("subscriber-type","vlan");
x.t("vlans","notes");
x.t("vlans","follows");
x.t("vlans","untagged");
x.t("vlans","supported");
x.t("vlans","configured");
x.t("vlans","chapter");
x.t("vlans","vlans");
x.t("vlans","port");
x.t("vlans","based");
x.t("vlans","per");
x.t("vlans","including");
x.t("destined","subscriber");
x.t("bind","pre-existing");
x.t("bind","interface");
x.t("section","provides");
x.t("section","chapter");
x.t("verify","subscriber");
x.t("verify","port");
x.t("redundant","33/1");
x.t("important","instructions");
x.t("important","vlans");
x.t("duplex","unknown");
x.t("duplex","auto");
x.t("added","subscriber");
x.t("end","notes");
x.t("end","verify");
x.t("vlan_tag_id","shutdown");
x.t("17/1","port");
x.t("extended","service");
x.t("per-port","basis");
x.t("greater","flexibility");
x.t("285278208","administrative");
x.t("documentation","shipped");
x.t("1024","vlans");
x.t("and/or","untagged");
x.t("285278209","operational");
x.t("routed","specific");
x.t("408-526-4000","fax");
x.t("configuration","example");
x.t("configuration","user");
x.t("configuration","contexts");
x.t("configuration","basic");
x.t("configuration","subscriber");
x.t("configuration","needed");
x.t("configuration","cisco");
x.t("configuration","configuring");
x.t("configuration","vlans");
x.t("configuration","username");
x.t("configuration","show");
x.t("configuration","described");
x.t("configuration","following");
x.t("include","overview");
x.t("1025","quad");
x.t("saving","configuration");
x.t("username","user_name");
x.t("additional","subscriber");
x.t("additional","ports");
x.t("additional","vlans");
x.t("specific","vlan");
x.t("specific","vlans");
x.t("specific","subscribers");
x.t("already","configured");
x.t("(xglc)","1024");
x.t("subscribers","refer");
x.t("subscribers","configuring");
x.t("view","configuration");
x.t("services","configured");
x.t("services","system");
x.t("administrative","state");
x.t("valid","vlan");
x.t("systems","tel");
x.t("10/100","ethernet");
x.t("10/100","line");
x.t("show","subscriber");
x.t("show","port");
x.t("output","shown");
x.t("context","context_name");
x.t("information","configuring");
x.t("information","creating");
x.t("information","repeat");
x.t("configure","vlan");
x.t("configure","additional");
x.t("configure","subscriber-vlan");
x.t("configure","vlan-subscriber");
x.t("optional","configure");
x.t("optional","repeat");
x.t("examples","procedures");
x.t("tags","according");
x.t("tags","configuring");
x.t("tags","section");
x.t("tags","per-port");
x.t("tags","employed");
x.t("tags","following");
x.t("employed","important");
x.t("511","vlans");
x.t("ifindex","285278210");
x.t("ifindex","285278208");
x.t("ifindex","285278209");
x.t("save","configuration");
x.t("fax","408-527-0883");
x.t("gige","line");
x.t("routing","traffic");
x.t("port","example");
x.t("port","ethernet");
x.t("port","type");
x.t("port","bound");
x.t("port","info");
x.t("port","viewed");
x.t("port","shutdown");
x.t("port","maximum");
x.t("port","chapter");
x.t("port","bind");
x.t("port","verify");
x.t("port","17/1");
x.t("port","1024");
x.t("port","configuration");
x.t("port","configure");
x.t("repeat","command");
x.t("repeat","configuration");
x.t("repeat","procedure");
x.t("procedure","needed");
x.t("described","saving");
x.t("sn1-assigned-vlan-id","starent");
x.t("enhanced","extended");
x.t("administration","guides");
x.t("administration","guide");
x.t("subscriber-vlan","associate");
x.t("based","configuration");
x.t("applications","section");
x.t("glc2","1024");
x.t("associate","vlan");
x.t("packet","accelerator");
x.t("service","product");
x.t("service","model");
x.t("system","supports");
x.t("system","recommended");
x.t("system","important");
x.t("system","administration");
x.t("model","using");
x.t("cards","vlan");
x.t("tagging","supported");
x.t("following","example");
x.t("following","command");
x.t("following","procedures");
x.t("following","radius");
x.t("used","following");
x.t("individual","attributes");
x.t("using","functionality");
x.t("using","addresses");
x.t("using","procedures");
x.t("containing","logical");
x.t("conjunction","ports");
x.t("vlan-subscriber","associations");
x.t("dropped","radius");
x.t("per","card");
x.t("per","port");
x.t("across","ports");
x.t("associations","within");
x.t("associations","subscriber");
x.t("associations","needed");
x.t("associations","overview");
x.t("associations","creating");
x.t("associations","section");
x.t("therefore","ethernet");
x.t("sn-assigned-vlan-id","starent");
x.t("flexibility","configuration");
x.t("including","tagged");
x.t("33/1","physical");
x.t("operational","state");
x.t("sent","using");
x.t("attributes","configured");
x.t("attributes","added");
x.t("attributes","used");
x.t("server","instructions");
x.t("server","allow");
x.t("server","applications");
}
